Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026485
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2014-05-07 10:342014-05-12 18:22
ReporterjecharriView Statuspublic 
Assigned Toszapata 
PriorityimmediateResolutionduplicateFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026485: Impossible to return all the lines when you are using COMBOS

DescriptionImpossible to return all the lines when you are using COMBOS
Steps To Reproduce-Create some COMBOS
-I have one configuration with COMBOS where I can reproduce the problem
-Create a sales using COMBOS
-Go to "Verified returns" and choose created order.

You will see that in "verified returns" you are not able to choose all the lines, Finally if you press in "Apply" the process inserts more lines thatn in the original one
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of defect 0026221 closedmalsasua Verified Return Pop up doesn't work correctly with grouped products (II) 

-  Notes
(0067099)
szapata (developer)
2014-05-12 18:21

Duplicated issue:

https://issues.openbravo.com/view.php?id=26221 [^]
(0067100)
szapata (developer)
2014-05-12 18:22

Solved by https://code.openbravo.com/erp/pmods/org.openbravo.retail.returns/rev/a70e516d5546 [^]

- Issue History
Date Modified Username Field Change
2014-05-07 10:34 jecharri New Issue
2014-05-07 10:34 jecharri Assigned To => malsasua
2014-05-07 10:34 jecharri Triggers an Emergency Pack => No
2014-05-08 16:54 malsasua Assigned To malsasua => szapata
2014-05-12 18:21 szapata Note Added: 0067099
2014-05-12 18:21 szapata Resolution open => duplicate
2014-05-12 18:22 szapata Review Assigned To => migueldejuana
2014-05-12 18:22 szapata Relationship added duplicate of 0026221
2014-05-12 18:22 szapata Note Added: 0067100
2014-05-12 18:22 szapata Status new => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker